bind_package: bind9
unbound_package: unbound
perl_readbackwards: libfile-readbackwards-perl
python_mysql_client: python3-pymysql

# PowerDNS specific
powerdns_recursor_package: pdns-recursor
powerdns_server_package: pdns-server
powerdns_tools_package: pdns-tools
powerdns_backends:
  - package: pdns-backend-mysql
pdns_mysql_schema: "/usr/share/pdns-backend-mysql/schema/schema.mysql.sql"
pdns_mysql_socket: "/run/mysqld/mysqld.sock"

# named / bind specific
named_conf_zones: /etc/bind/named.conf.default-zones
named_conf_options: /etc/bind/named.conf.options
named_conf_local: /etc/bind/named.conf.local
named_checkconf: /usr/sbin/named-checkconf